Issue 24571 - Use Math to insert and edit formulas on Calc
Summary: Use Math to insert and edit formulas on Calc
Status: CLOSED DUPLICATE of issue 24572
Alias: None
Product: Math
Classification: Application
Component: code (show other issues)
Version: OOo 1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: ohay
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-01-19 18:38 UTC by ohay
Modified: 2008-05-17 23:21 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ohay 2004-01-19 18:38:54 UTC
I was just thinking that since Math is so simple to use and has a nice GUI, one
could use it along with Calc to insert and/or edit the formulas. Sometimes one
may  have to use big equations with a lot of parentesis and even using that
'tree a-like' feature, which shows the dependencies between them, one can get
confused. I think this happens because one has to enter the whole formula
linearlly in the formula field. So I thought that maybe it would be usefull to
have an integration between Math and Calc in such a way that one could write the
formula in Math and paste/insert it directly in the formula field in Calc, this
way one would be certain that the formula is correct because it can be easilly
checked in Math.
Comment 1 thomas.lange 2004-01-20 07:39:36 UTC
.
Comment 2 thomas.lange 2004-01-20 07:40:25 UTC
Duplicate.

*** This issue has been marked as a duplicate of 24572 ***
Comment 3 ace_dent 2008-05-17 21:18:54 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:21:58 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew